{{ define "main" }}
<article class="taxonomy">
  {{ if not .Params.ShowProfile }}
    {{ with .Title }}
    <header>
      <h1>{{ . }}</h1>
    </header>
    {{ end }}
  {{ end }}
  {{ partial "grid-list.html" . }}
</article>
{{ end }}
